/* MEDIA QUERIES

*********************************************/

/* Extra small devices (phones, less than 480px) */
@media (max-width: 639px) {/**/

h1, h2,
.info-container
    {
    -webkit-hyphens: auto;
   -moz-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto;
}
    .info-container {
font-size: 12vmin;

}
 .footers {
justify-content: center;
}
    .footer-contact .footercontactelement .catlink::before {
    display: none;
}
    .footer-contact .footercontactelement a.catlink {
    padding: 7px 0 0px 0px;
    
}
    .uk-position-top-left {
    position: relative !important;
    
}
    #oben2 div.logo-big {
    padding: 15px 10px 10px;
 
}
    Element {

}
#toggler.top-right {

    margin: 15px 0px 0 auto;

}
    .element {
  margin-bottom: -40px;
}
    .footers .uk-navbar {
  justify-content: space-around;
}
    .footer1 {
  text-align: center;
}
   
.com-content-article.item-page {
  padding-top: 50px;
}
    
/**/}

@media (max-width: 959px) {/**/

.item-image {
  margin-bottom: 30px;
}

 .indented-width {
  padding: 0 10px;
}
  .contact .downscroll a {
  transform: translateY(-20vmin);
}
   
.startscreen .uk-overlay {
  margin-top: 0vh;
  padding: 20px;
}	
/**/}
/* Small devices (tablets, 640px and up) */



@media (min-width: 640px) {/**/

.withimage.uk-flex-center {
    align-items: center;
}
 .background {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
     margin-top: 0px;
} 
    .background-fixed {
        background-attachment: fixed;
    } 
    
#oben2 {

	text-align: center;
}
#oben2.uk-active div.logo2 {
	margin: 3px 0px 3px 0px;
	
}
#oben2 div.logo-big {
	width: auto;
    text-align: left;
}
	#oben2.uk-active div.logo-small {
	width: auto;
        height: auto;
        text-align: left;
        max-width: 200px;
}
.topbar {

    display: flex;
    align-items: flex-end;
}
.page-header {
	margin: 0px 0 0px;
}


.blog-items .blog-item:nth-child(2n-1) div.image-columned.uk-grid {
}
    
/*.article-columned.imageright {
  flex-direction: row-reverse;
    justify-content: space-between;
}
    .article-columned.imageright > .item-image {
  width: 60%;
        
}
    .article-columned.imageright > .item-content {
  width: 30%;
        flex: 1;
}*/
    .uk-container.right-image > div {
  flex-direction: row-reverse;
}
    
.full-height,
    .full-height > .custom {
    height: 100vh;
}

.inhalt {
  margin-bottom: 0px;
}
.helper {

    position: relative;
    clear: both;
    width: 1px;
    display: block;
}
  

.legal .blog-inner-item .introtext
	{
		margin-left: 0;
		max-width: none;
	}	
.slider-left {
  flex-direction: row-reverse;
}
	
	.contact-module {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.contact-module h2 {
  margin: 0;
}
	.contact-module .uk-button.uk-button-default {
  margin: 0 40px;
}
    
/**/}

/* Medium devices (desktops, 960px and up) */

@media (min-width: 960px) {

.imageleft, .imageright {
  display: flex;
  align-items: stretch;
  position: relative;
}
    .imageright
    {
  flex-direction: row-reverse;
}
    .imageleft > .item-image {
  
}
.imageleft .item-content {
  
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.blog-inner-item {
    padding: 100px 0;
}   

/**/	
}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
	

	
}

/* for higher resolutions (android and retina) */

@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
}

